.primary-nav__cta img {
    aspect-ratio: 428 / 213;
    max-width: 100%;
}


.full-width-feature h2 {
    font-size: 2.9375rem;
    font-weight: 300;
    line-height: .9;
    text-transform: uppercase;
    letter-spacing: -.01em
}

@media (min-width: 1024px) {
    .full-width-feature h2 {
        font-size:5rem
    }
}

@media (min-width: 1400px) {
    .full-width-feature h2 {
        font-size:6.25rem
    }
}

@media (min-width: 1920px) {
    .full-width-feature h2 {
        font-size:8.125rem
    }
}

.full-width-feature h2 em {
    font-weight: 500;
    font-style: normal;
    display: block;
}

.full-width-feature.overflow-hidden.invert h2 em {
    color: #ffb810;
}
 